@charset "utf-8";



/* recruit_front_unit
-----------------------------------*/
#recruit_front_unit{
	width: 100%;
	margin: 81px 0 170px 0;
}


#recruit_front_unit section.intro{
	width: 1000px;
	margin: 0 auto 92px auto;
}
#recruit_front_unit section.intro h3{
	float: left;
	margin-left: 70px;
}
#recruit_front_unit section.intro div.comment{
	width: 730px;
	float: right;
	margin-top: 29px;
	padding-top: 32px;
	position: relative;
}
#recruit_front_unit section.intro div.comment:before, 
#recruit_front_unit section.intro div.comment:after{
	content: "";
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	position: absolute;
}
#recruit_front_unit section.intro div.comment:before{
	width: 60px;
	height: 60px;
	background-image: url("../../common/img/ico_recruit_01.png");
	left: 0;
	top: 0;
}
#recruit_front_unit section.intro div.comment:after{
	width: 111px;
	height: 110px;
	background-image: url("../img/ico_recruit_front_02.png");
	left: 539px;
	top: 6px;
}
#recruit_front_unit section.intro div.comment h4{
	margin: 0 0 10px 39px;
}
#recruit_front_unit section.intro div.comment p{
	width: 595px;
	margin-left: 39px;
}
#recruit_front_unit section.intro div.comment p + p{
	margin-top: 21px;
}


#recruit_front_unit div.recruit{
	width: 100%;
	background: url("../../common/img/bg_03.jpg") repeat-x center 30px;
}
#recruit_front_unit div.recruit ul{
	width: 1000px;
	margin: 0 auto;
}
#recruit_front_unit div.recruit ul li{
	list-style: none;
	width: 320px;
	float: left;
	background: #ffffff;
	margin: 0 20px 20px 0;
}
#recruit_front_unit div.recruit ul li:nth-child(3n){
	margin-right: 0;
}
#recruit_front_unit div.recruit ul li:nth-child(4){
	margin-left: 170px;
}
#recruit_front_unit div.recruit ul li a{
	color: #ffffff;
	text-decoration: none;
	width: 320px;
	height: 350px;
	display: block;
	position: relative;
}
#recruit_front_unit div.recruit ul li a:before, 
#recruit_front_unit div.recruit ul li a:after{
	content: "";
	background-repeat: no-repeat;
	display: block;
	position: absolute;
}
#recruit_front_unit div.recruit ul li a:before{
	width: 320px;
	height: 350px;
	background-color: #000000;
	background-image: url("../img/bg_recruit_front_04.jpg");
	left: 0;
	top: 0;
}
#recruit_front_unit div.recruit ul li a:after{
	width: 48px;
	height: 16px;
	background-image: url("../../common/img/ico_04.png");
	left: 136px;
	bottom: 15px;
}
#recruit_front_unit div.recruit ul li.works a:before{
	background-position: 0 0;
}
#recruit_front_unit div.recruit ul li.voice a:before{
	background-position: -320px 0;
}
#recruit_front_unit div.recruit ul li.careerup a:before{
	background-position: -640px 0;
}
#recruit_front_unit div.recruit ul li.welfare a:before{
	background-position: -960px 0;
}
#recruit_front_unit div.recruit ul li.guide a:before{
	background-position: -1280px 0;
}
#recruit_front_unit div.recruit ul li.entry a:before{
	background-position: -1600px 0;
}
#recruit_front_unit div.recruit ul li a h3{
	font-size: 167%;
	font-weight: bold;
	line-height: 1.4;
	width: 320px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 200px;
}
#recruit_front_unit div.recruit ul li a h3:before, 
#recruit_front_unit div.recruit ul li a h3:after{
	content: "";
	display: block;
	position: absolute;
}
#recruit_front_unit div.recruit ul li a h3:before{
	width: 52px;
	height: 52px;
	background-image: url("../img/ico_recruit_front_01.png");
	background-repeat: no-repeat;
	left: 134px;
	top: -66px;
}
#recruit_front_unit div.recruit ul li.works a h3:before{
	background-position: 0 0;
}
/*
#recruit_front_unit div.recruit ul li.voice a h3:before{
	background-position: -52px 0;
}
*/
#recruit_front_unit div.recruit ul li.careerup a h3:before{
	background-position: -52px 0;
}
#recruit_front_unit div.recruit ul li.welfare a h3:before{
	background-position: -104px 0;
}
#recruit_front_unit div.recruit ul li.guide a h3:before{
	background-position: -156px 0;
}
#recruit_front_unit div.recruit ul li.entry a h3:before{
	background-position: -208px 0;
}
#recruit_front_unit div.recruit ul li a h3:after{
	width: 100px;
	height: 1px;
	background: #ffffff;
	left: 110px;
	bottom: 0;
}
#recruit_front_unit div.recruit ul li a p{
	line-height: 1.46;
	width: 320px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 244px;
}
#recruit_front_unit div.recruit ul li a:hover:before{
	opacity: 0.8;
}
#recruit_front_unit div.recruit ul li a:hover:after{
	bottom: 13px;
}
#recruit_front_unit div.recruit ul li a:hover h3{
	color: #cccccc;
	top: 202px;
}
#recruit_front_unit div.recruit ul li a:hover h3:after{
	opacity: 0.8;
}
#recruit_front_unit div.recruit ul li a:hover p{
	top: 246px;
	opacity: 0.8;
}



/* recruit_unit
-----------------------------------*/
.recruit_unit{
	width: 1000px;
	background: url("../../common/img/bg_line_01.gif") repeat-y 148px 0;
	margin: 95px auto 0 auto;
	position: relative;
}
.recruit_unit h3{
	position: absolute;
	left: 30px;
	top: -20px;
}
.recruit_unit p.back{
	position: absolute;
	left: 20px;
	bottom: 100px;
}



/* recruit_nav
-----------------------------------*/
#recruit_nav{
	width: 100%;
	background: #e6e6e6 url("../../common/img/bg_01.gif") repeat center 0;
	padding: 20px 0 130px 0;
}
#recruit_nav ul{
	width: 880px;
	margin: 0 auto;
}
#recruit_nav ul li{
	list-style: none;
	width: 160px;
	height: 170px;
	background: #ffffff;
	float: left;
	position: relative;
}
#recruit_nav ul li:before, 
#recruit_nav ul li:after{
	content: "";
	background-repeat: no-repeat;
	display: block;
	position: absolute;
}
#recruit_nav ul li:before{
	width: 20px;
	height: 6px;
	background-image: url("../../common/img/ico_05.png");
	background-position: 0 0;
	left: 70px;
	top: 14px;
	z-index: 2;
}
#recruit_nav ul li:after{
	width: 160px;
	height: 170px;
	background-color: #000000;
	background-image: url("../img/bg_recruit_03.jpg");
	left: 0;
	top: 0;
	z-index: 1;
}
#recruit_nav ul li.works:after{
	background-position: 0 bottom;
}
#recruit_nav ul li.voice:after{
	background-position: -160px bottom;
}
#recruit_nav ul li.careerup:after{
	background-position: -320px bottom;
}
#recruit_nav ul li.welfare:after{
	background-position: -480px bottom;
}
#recruit_nav ul li.guide:after{
	background-position: -640px bottom;
}
#recruit_nav ul li.entry:after{
	background-position: -800px bottom;
}
#recruit_nav ul li + li{
	margin-left: 20px;
}
#recruit_nav ul li a{
	color: #ffffff;
	font-size: 123.1%;
	font-weight: bold;
	text-decoration: none;
	width: 160px;
	height: 149px;
	text-align: center;
	display: block;
	padding-top: 21px;
	position: relative;
	z-index: 10;
}
#recruit_nav ul li:hover:before{
	top: 16px;
}
#recruit_nav ul li:hover:after{
	opacity: 0.8;
}
#recruit_nav ul li:hover a{
	height: 147px;
	opacity: 0.8;
	padding-top: 23px;
}



/* works_unit
-----------------------------------*/
#works_unit{
	padding-bottom: 100px;
}


#works_unit h4{
	margin: 0 0 7px 230px;
	padding-top: 19px;
}
#works_unit p.intro{
	margin: 0 0 31px 230px;
}


#works_unit section.works{
	width: 740px;
	margin: 0 0 9px 230px;
}
#works_unit section.works ul{
	width: 690px;
	margin: -70px 0 0 25px;
	position: relative;
}
#works_unit section.works ul li{
	list-style: none;
	width: 214px;
	float: left;
}
#works_unit section.works ul li + li{
	margin-left: 24px;
}
#works_unit section.works ul h6{
	margin-bottom: 9px;
}
#works_unit section.works ul p{
	margin-right: 10px;
}


#works_unit section.comment{
	width: 740px;
	margin-left: 230px;
}
#works_unit section.comment div.inner{
	width: 740px;
}
#works_unit section.comment h5{
	font-size: 116%;
	font-weight: bold;
	line-height: 1.2;
	border-bottom: 1px solid #808080;
	margin-bottom: 10px;
	padding: 12px 0 1px 22px;
	position: relative;
}
#works_unit section.comment h5:after{
	content: "";
	width: 10px;
	height: 39px;
	background: url("../../common/img/ico_07.png") no-repeat 0 0;
	display: block;
	position: absolute;
	left: 5px;
	top: 0;
}
#works_unit section.comment p{
	margin-right: 20px;
}
#works_unit section.comment p + p{
	margin-top: 21px;
}


#works_unit section.comment01{
	margin-bottom: 58px;
}
#works_unit section.comment01 div.inner01{
	margin-bottom: 10px;
}
#works_unit section.comment01 div.inner01 div.comment{
	width: 530px;
	float: left;
	margin-top: 38px;
}
#works_unit section.comment01 div.inner01 img.image{
	float: right;
}
#works_unit section.comment01 div.inner02 div.comment{
	width: 420px;
	float: right;
	margin-top: 29px;
}
#works_unit section.comment01 div.inner02 img.image{
	float: left;
}


#works_unit section.comment02 div.inner{
	margin-top: 27px;
}
#works_unit section.comment02 div.inner div.comment{
	width: 510px;
	float: right;
	margin-top: 4px;
}
#works_unit section.comment02 div.inner img.image{
	float: left;
}



/* voice_unit
-----------------------------------*/
#voice_unit{
	padding-bottom: 94px;
}


#voice_unit h4{
	margin: 0 0 38px 230px;
	padding-top: 19px;
}


#voice_unit div.voice{
	width: 740px;
	margin-left: 230px;
}
#voice_unit div.voice + div.voice{
	margin-top: 64px;
}
#voice_unit div.voice > section{
	width: 350px;
	float: left;
}
#voice_unit div.voice > section + section{
	margin-left: 40px;
}
#voice_unit div.voice section.license{
	width: 300px;
	border-bottom: 1px solid #808080;
	margin: -20px 0 34px 25px;
	padding-bottom: 8px;
	position: relative;
}
#voice_unit div.voice section.license h6{
	margin: 0 0 5px 10px;
}
#voice_unit div.voice section.license ul{
	margin: 0 10px;
}
#voice_unit div.voice section.license ul li{
	list-style: none;
	background: url("../../common/img/ico_09.gif") no-repeat 0 7px;
	padding-left: 11px;
}
#voice_unit div.voice section.comment{
	width: 300px;
	margin-left: 25px;
}
#voice_unit div.voice section.comment h6{
	font-size: 116%;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 9px;
}
#voice_unit div.voice section.comment p + p{
	margin-top: 21px;
}



/* careerup_unit
-----------------------------------*/
#careerup_unit{
	padding-bottom: 100px;
}
#careerup_unit:before{
	content: "";
	width: 208px;
	height: 261px;
	background: url("../img/ico_careerup_01.png") no-repeat 0 0;
	display: block;
	position: absolute;
	left: 705px;
	top: -10px;
}


#careerup_unit h4{
	margin: 0 0 7px 230px;
	padding-top: 19px;
}
#careerup_unit p.intro{
	margin: 0 0 44px 230px;
}
#careerup_unit div.image{
	margin: 0 0 60px 230px;
}


#careerup_unit section.license{
	width: 740px;
	background: #000000 url("../img/bg_careerup_01.gif") no-repeat 0 0;
	margin-left: 230px;
	padding: 40px 0 19px 0;
	position: relative;
}
#careerup_unit section.license h5{
	position: absolute;
	left: 20px;
	top: -10px;
}
#careerup_unit section.license ul{
	width: 700px;
	margin: 0 0 10px 20px;
}
#careerup_unit section.license ul li{
	color: #000000;
	font-size: 138.5%;
	font-weight: bold;
	line-height: 1.1;
	list-style: none;
	width: 307px;
	background: #ffffff;
	border: 3px solid #ffffff;
	box-shadow: 0 0 0 1px #808080 inset;
	float: left;
	margin-bottom: 4px;
	padding: 15px 0 25px 35px;
	position: relative;
}
#careerup_unit section.license ul li:after{
	content: "";
	width: 15px;
	height: 15px;
	background: url("../../common/img/ico_10.gif") no-repeat 0 0;
	display: block;
	margin-top: -8px;
	position: absolute;
	left: 11px;
	top: 50%;
}
#careerup_unit section.license ul li:nth-child(2n){
	margin-left: 4px;
}
#careerup_unit section.license ul li:last-child{
	width: 659px;
	margin-bottom: 0;
}
#careerup_unit section.license ul li span{
	font-size: 72.2%;
}
#careerup_unit section.license p{
	margin-left: 42px;
}



/* welfare_unit
-----------------------------------*/
#welfare_unit{
	padding-bottom: 90px;
}


#welfare_unit h4{
	margin: 0 0 7px 230px;
	padding-top: 19px;
}
#welfare_unit p.intro{
	margin: 0 0 50px 230px;
}


#welfare_unit section.welfare header{
	width: 745px;
	margin: 0 0 10px 225px;
}
#welfare_unit section.welfare header h5{
	margin-bottom: 15px;
}
#welfare_unit section.welfare header h6{
	font-size: 116%;
	font-weight: bold;
	line-height: 1.2;
	border-bottom: 1px solid #808080;
	margin-left: 5px;
	padding: 12px 0 1px 22px;
	position: relative;
}
#welfare_unit section.welfare header h6:after{
	content: "";
	width: 10px;
	height: 39px;
	background: url("../../common/img/ico_07.png") no-repeat 0 0;
	display: block;
	position: absolute;
	left: 5px;
	top: 0;
}
#welfare_unit section.welfare p{
	margin: 0 20px 51px 230px;
}
#welfare_unit section.welfare ul{
	width: 750px;
	margin-left: 230px;
}
#welfare_unit section.welfare ul li{
	list-style: none;
	width: 250px;
	height: 180px;
	float: left;
}
#welfare_unit section.welfare ul li img{
	border: none;
	vertical-align: top;
}



/* guide_front_unit
-----------------------------------*/
#guide_front_unit{
	padding-bottom: 91px;
}


#guide_front_unit h4{
	margin: 0 0 38px 230px;
	padding-top: 19px;
}


#guide_front_unit ul.guide_list{
	width: 740px;
	margin-left: 230px;
}
#guide_front_unit ul.guide_list > li{
	list-style: none;
	width: 740px;
}
#guide_front_unit ul.guide_list > li + li{
	margin-top: 91px;
}
#guide_front_unit ul.guide_list header{
	width: 740px;
}
#guide_front_unit ul.guide_list header a{
	color: #ffffff;
	text-decoration: none;
	background: #000000 url("../img/bg_guide_01.png") no-repeat 0 bottom;
	display: block;
	margin-bottom: 10px;
	padding: 21px 0 27px 0;
	position: relative;
}
#guide_front_unit ul.guide_list header h5{
	color: #ffe100;
	font-size: 131%;
	font-weight: bold;
	text-decoration: underline;
	line-height: 1.4;
	width: 555px;
	margin: 0 0 4px 20px;
}
#guide_front_unit ul.guide_list header div.job_type{
	display: table;
	margin: 0 165px 0 20px;
}
#guide_front_unit ul.guide_list header div.job_type h6, 
#guide_front_unit ul.guide_list header div.job_type p{
	font-size: 116%;
	font-weight: bold;
	line-height: 1.33;
	display: table-cell;
}
#guide_front_unit ul.guide_list header div.job_type h6{
	white-space: nowrap;
}
#guide_front_unit ul.guide_list header p.btn{
	width: 135px;
	height: 45px;
	position: absolute;
	right: 15px;
	top: 20px;
	overflow: hidden;
}
#guide_front_unit ul.guide_list header p.btn img{
	position: absolute;
	right: 0;
	top: 0;
}
#guide_front_unit ul.guide_list header a:hover h5{
	text-decoration: none;
	width: 553px;
	margin-left: 22px;
}
#guide_front_unit ul.guide_list header a:hover div.job_type{
	margin: 0 163px 0 22px;
}
#guide_front_unit ul.guide_list header a:hover  p.btn img{
	top: -45px;
}
#guide_front_unit ul.guide_list p.comment{
	font-size: 116%;
	line-height: 1.66;
	margin: 0 20px 29px 20px;
}
#guide_front_unit ul.guide_list div.overview{
	width: 740px;
	background: #e6e6e6 url("../../common/img/bg_01.gif") repeat center 0;
	margin-bottom: 13px;
	padding: 6px 0 28px 0;
	position: relative;
}
#guide_front_unit ul.guide_list div.overview table{
	line-height: 1.53;
	width: 440px;
	float: left;
	margin-left: 20px;
}
#guide_front_unit ul.guide_list div.overview table th{
	width: 80px;
	vertical-align: top;
	padding: 12px 0 7px 0;
}
#guide_front_unit ul.guide_list div.overview table td{
	border-bottom: 1px solid #000000;
	padding: 12px 0 7px 0;
}
#guide_front_unit ul.guide_list div.overview table tr:last-child th, 
#guide_front_unit ul.guide_list div.overview table tr:last-child td{
	border-bottom: none;
	padding-bottom: 0;
}
#guide_front_unit ul.guide_list div.overview table span.pay{
	font-size: 138.5%;
	font-weight: bold;
	line-height: 1.3;
}
#guide_front_unit ul.guide_list div.overview table span.station{
	font-size: 116%;
	font-weight: bold;
}
#guide_front_unit ul.guide_list div.overview img.image{
	float: right;
	margin: 14px 20px 30px 0;
}
#guide_front_unit ul.guide_list div.overview p.btn{
	position: absolute;
	right: 20px;
	bottom: -30px;
}
#guide_front_unit ul.guide_list section.link{
	width: 480px;
}
#guide_front_unit ul.guide_list section.link h6{
	float: left;
}
#guide_front_unit ul.guide_list section.link ul{
	width: 363px;
	float: right;
}
#guide_front_unit ul.guide_list section.link ul li{
	font-size: 93%;
	list-style: none;
	float: left;
}
#guide_front_unit ul.guide_list section.link ul li a{
	display: block;
	background: url("../../common/img/ico_06.png") no-repeat 0 center;
	padding: 3px 15px 3px 8px;
}
#guide_front_unit ul.guide_list section.link ul li a:hover{
	background-position: 2px center;
	padding: 3px 13px 3px 10px;
}



/* guide_unit
-----------------------------------*/
#guide_unit{
	padding-bottom: 91px;
}


#guide_unit section.guide{
	width: 740px;
	margin-left: 230px;
	padding-top: 20px;
}
#guide_unit section.guide header{
	width: 740px;
	background: #000000 url("../img/bg_guide_01.png") no-repeat 0 bottom;
	margin-bottom: 10px;
	padding: 21px 0 27px 0;
	position: relative;
}
#guide_unit section.guide header h4{
	color: #ffe100;
	font-size: 131%;
	font-weight: bold;
	line-height: 1.4;
	margin: 0 20px 4px 20px;
}
#guide_unit section.guide header div.job_type{
	display: table;
	margin: 0 20px;
}
#guide_unit section.guide header div.job_type h5, 
#guide_unit section.guide header div.job_type p{
	color: #ffffff;
	font-size: 116%;
	font-weight: bold;
	line-height: 1.33;
	display: table-cell;
}
#guide_unit section.guide header div.job_type h5{
	white-space: nowrap;
}
#guide_unit section.guide p.comment{
	font-size: 116%;
	line-height: 1.66;
	margin: 0 20px 29px 20px;
}
#guide_unit section.guide div.overview{
	width: 740px;
	background: #e6e6e6 url("../../common/img/bg_01.gif") repeat center 0;
	margin-bottom: 13px;
	padding: 6px 0 28px 0;
	position: relative;
}
#guide_unit section.guide div.overview table{
	line-height: 1.53;
	width: 440px;
	float: left;
	margin-left: 20px;
}
#guide_unit section.guide div.overview table th{
	width: 80px;
	vertical-align: top;
	padding: 12px 0 7px 0;
}
#guide_unit section.guide div.overview table td{
	border-bottom: 1px solid #000000;
	padding: 12px 0 7px 0;
}
#guide_unit section.guide div.overview table tr:last-child th, 
#guide_unit section.guide div.overview table tr:last-child td{
	border-bottom: none;
	padding-bottom: 0;
}
#guide_unit section.guide div.overview table span.pay{
	font-size: 138.5%;
	font-weight: bold;
	line-height: 1.3;
}
#guide_unit section.guide div.overview table span.station{
	font-size: 116%;
	font-weight: bold;
}
#guide_unit section.guide div.overview img.image{
	float: right;
	margin: 14px 20px 30px 0;
}
#guide_unit section.guide div.overview p.btn{
	position: absolute;
	right: 20px;
	bottom: -30px;
}
#guide_unit section.guide section.link{
	width: 480px;
}
#guide_unit section.guide section.link h5{
	float: left;
}
#guide_unit section.guide section.link ul{
	width: 363px;
	float: right;
}
#guide_unit section.guide section.link ul li{
	font-size: 93%;
	list-style: none;
	float: left;
}
#guide_unit section.guide section.link ul li a{
	display: block;
	background: url("../../common/img/ico_06.png") no-repeat 0 center;
	padding: 3px 15px 3px 8px;
}
#guide_unit section.guide section.link ul li a:hover{
	background-position: 2px center;
	padding: 3px 13px 3px 10px;
}
#guide_unit section.guide section.detail{
	width: 740px;
	margin: 46px 0 10px 0;
	position: relative;
}
#guide_unit section.guide section.detail h5{
	font-size: 116%;
	font-weight: bold;
	line-height: 1.2;
	width: 718px;
	border-bottom: 1px solid #808080;
	margin-bottom: 18px;
	padding: 12px 0 1px 22px;
	position: relative;
}
#guide_unit section.guide section.detail h5:after{
	content: "";
	width: 10px;
	height: 39px;
	background: url("../../common/img/ico_07.png") no-repeat 0 0;
	display: block;
	position: absolute;
	left: 5px;
	top: 0;
}
#guide_unit section.guide section.detail div.inner{
	width: 740px;
	background: #e6e6e6 url("../../common/img/bg_01.gif") repeat center 0;
	padding: 6px 0 78px 0;
}
#guide_unit section.guide section.detail div.inner table{
	line-height: 1.53;
	width: 700px;
	margin-left: 20px;
}
#guide_unit section.guide section.detail div.inner table th{
	width: 70px;
	vertical-align: top;
	padding: 12px 10px 7px 0;
}
#guide_unit section.guide section.detail div.inner table td{
	border-bottom: 1px solid #000000;
	padding: 12px 0 7px 0;
}
#guide_unit section.guide section.detail div.inner table tr:last-child th, 
#guide_unit section.guide section.detail div.inner table tr:last-child td{
	border-bottom: none;
	padding-bottom: 0;
}
#guide_unit section.guide section.detail p.btn{
	position: absolute;
	right: 20px;
	bottom: -30px;
}



/* entry_unit
-----------------------------------*/
#entry_unit{
	padding-bottom: 100px;
}


#entry_unit h4{
	margin: 0 0 38px 230px;
	padding-top: 19px;
}
#entry_unit div.flow{
	width: 700px;
	margin: 0 0 55px 230px;
	position: relative;
}
#entry_unit div.flow:after{
	content: "";
	width: 104px;
	height: 71px;
	background: url("../img/ico_entry_01.png") no-repeat 0 0;
	display: block;
	position: absolute;
	left: 645px;
	top: -43px;
}


#entry_unit section.form{
	width: 740px;
	margin-left: 230px;
}
#entry_unit section.form h5{
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 2px;
}
#entry_unit section.form a.job{
	color: #ffffff;
	text-decoration: none;
	width: 740px;
	background: #000000;
	display: block;
	margin-top: 22px;
	padding: 21px 0 18px 0;
	position: relative;
}
#entry_unit section.form a.job img{
	position: absolute;
	left: 20px;
	top: 20px;
}
#entry_unit section.form a.job h6{
	color: #ffe100;
	font-size: 116%;
	font-weight: bold;
	text-decoration: underline;
	line-height: 1.4;
	margin: 0 20px 2px 130px;
}
#entry_unit section.form a.job div.job_type{
	display: table;
	margin: 0 20px 0 130px;
}
#entry_unit section.form a.job div.job_type div{
	font-weight: bold;
	line-height: 1.33;
	display: table-cell;
}
#entry_unit section.form a.job div.job_type div:first-of-type{
	white-space: nowrap;
}
#entry_unit section.form a.job:hover img{
	left: 22px;
}
#entry_unit section.form a.job:hover h6{
	text-decoration: none;
	margin: 0 18px 2px 132px;
}
#entry_unit section.form a.job:hover div.job_type{
	margin: 0 18px 0 132px;
}
#entry_unit section.form table{
	margin-top: 55px;
}
#entry_unit section.form table th{
	width: 165px;
}
#entry_unit section.form div.form_btn{
	height: 100px;
	margin-left: 200px;
}


#entry_unit.confirm_unit{
	padding-top: 20px;
}
#entry_unit.confirm_unit div.flow:after{
	width: 70px;
	height: 48px;
	background-position: 0 -71px;
	left: 659px;
	top: -24px;
}
#entry_unit.confirm_unit section.form div.form_btn{
	width: 540px;
	height: 100px;
	margin-left: 100px;
}
#entry_unit.confirm_unit section.form div.form_btn .submit{
	float: right;
}
#entry_unit.confirm_unit section.form div.form_btn .back{
	float: left;
	margin-top: 25px;
}


#entry_unit.thanks_unit{
	padding-top: 20px;
}
#entry_unit.thanks_unit div.flow:after{
	width: 70px;
	height: 48px;
	background-position: 0 -71px;
	left: 659px;
	top: -24px;
}
#entry_unit.thanks_unit section.form p.comment + p.comment{
	margin-top: 21px;
}
#entry_unit.thanks_unit section.form div.home{
	margin: 180px 0 120px 210px;
}



.err{
	color: red;
	font-weight: bold;
}